<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <!-- <meta name="viewport" content="width=1600"> -->

        <link rel="stylesheet" href="css/main.css">

    </head>
    <body>
        <header>
            <div class="headerInner clearfix">
                <!-- 上方功能選單-->
                <nav class="functionMenu">
                    <ul class="clearfix">
                        <li><a href="login.html" data-ch="登入" data-eng="LOGIN" class="js-hoverchangetxt">
                            登入
                        </a></li>
                        <li><a href="member.html" data-ch="會員中心" data-eng="MEMBER" class="js-hoverchangetxt">
                            會員中心
                        </a></li>
                        <li><a href="http://www.lamocha.com.tw/member/login_windows.php" data-ch="查詢舊訂單" data-eng="OLD ORDER" class="js-hoverchangetxt">
                            查詢舊訂單
                        </a></li>
                        <li><a href="member_ordercheck.html" data-ch="訂單查詢" data-eng="ORDER" class="js-hoverchangetxt">
                            訂單查詢
                        </a></li>
                        <li>
                            <input type="text" name="" placeholder="">
                        </li>
                    </ul>
                    <div class="socialInfo">
                        <a href="#" class="fb"></a>
                        <a href="#" class="contact"></a>
                        <div class="contactContent">
                            <p>//CONTACT US//<br>
                            MON - FRI  AM 9:00 ~ PM 17:00<br>
                            <a>05-2255106</a></p>
                        </div>
                        <a href="#" class="instagram"></a>
                    </div>
                </nav>
        
                <!-- logo -->
                <h1><a href="default.html" id="logo">La Mocha</a></h1>
            
            </div>

            <!-- 主選單-->
            <nav class="mainNav"><ul class="clearfix">
                    <li>
                        <a href="#">
                        <span>NEW ARRIVAL</span><span class="hoverTxt">新品</span></a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="pdlist.html">NEW // 新品</a></li>
                                    <li><a href="pdlist.html">KOREA ONLINE // 韓國連線</a></li>
                                    <li><a href="pdlist.html">ALL ITEM // 全部商品</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>CLOTHING</span>
                            <span class="hoverTxt">衣著</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">TOP // 上衣</a></li>
                                    <li><a href="#">BOTTOM // 褲、裙</a></li>
                                    <li><a href="#">DRESS // 洋裝、連身褲裙</a></li>
                                    <li><a href="#">OUTER // 外套</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>ACC</span>
                            <span class="hoverTxt">飾品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">SHOES // 鞋、靴</a></li>
                                    <li><a href="#">BAG // 包</a></li>
                                    <li><a href="#">ETC. // 飾品、襪...其他</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>BEST</span>
                            <span class="hoverTxt">推薦商品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">BLOGGER LIST // 部落客清單</a></li>
                                    <li><a href="#">MODDEL LIST // MODEL清單</a></li>
                                </ul>
                            </div>
                        </div>
                    </li></ul>
            </nav>
        </header>
        <a href="#" id="toggleHeader"></a>
        <a href="buycar.html" id="fixedcart"></a>
    	<div class="page-wrap">
    		
    		<div class="wrapper">
    			<!-- 步驟 -->
			    <div class="stepsWrap clearfix">
                    <div class=""></div>
                    <div class=""></div>
                    <div class="current"></div>
                </div>

                <!-- 帳號基本資訊 -->
                <div class="orderBasic bottomDashed">
                    <div class="inner">
                        <ul>
                            <li>帳號：lamocha2007@gmail.com</li>
                            <li>訂單編號：2016082900412</li>   
                        </ul>
                    </div>                    
                </div>

                <!-- 訂單資訊 -->
                <div class="orderfinish-basic bottomDashed">
                    <div class="inner">
                        <h2>訂單資訊：</h2>
                        <div class="clearfix">
                            <ul>
                                <li>
                                    <span class="title">訂單日期：</span>2016/09/09
                                </li>
                                <li>
                                    <span class="title">處理狀態：</span><span class="redTxt">您已選擇付款方式...對帳處理中</span>
                                </li>
                                <li>
                                    <span class="title">付款方式：</span>ATM轉帳（虛擬帳戶）
                                </li>
                                <li>
                                    <span class="title">訂單金額：</span>5610
                                </li>
                                <li>
                                    <span class="title">折扣金額：</span>30
                                </li>
                                <li>
                                    <span class="title">運費：</span>840
                                </li>
                                <li>
                                    <span class="title">應付金額：</span><span class="redTxt">5580</span>
                                </li>
                            </ul>
                            <ul>
                                <li>
                                    <span class="title">出貨日期：</span>-
                                </li>
                                <li>
                                    <span class="title">出貨單號：</span>-
                                </li>
                                <li>
                                    <span class="title">配送方式：</span>非新馬中港澳地區
                                </li>
                                <li>
                                    <span class="title">購買件數：</span>3
                                </li>
                                <li>
                                    <span class="title">銀行代碼：</span>808(玉山銀行)
                                </li>
                                <li>
                                    <span class="title">轉帳帳號：</span><span class="redTxt">xxxx</span>-<span class="redTxt">xxxx</span>-<span class="redTxt">xxxx</span>-<span class="redTxt">xxxx</span>
                                </li>
                            </ul>
                        </div>
                        <div class="notes">
                            <p>
                                <span class="title">備註：</span>
                                此帳號是LA MOCHA為您所特別準備的帳號，只能在本次交易中使用；可用於[ATM自動提款機轉帳]、[網路銀行]！
                            </p>
                        </div>
                    </div>
                </div>

                <!-- 收件人資訊 -->
                <div class="orderfinish-recieve bottomDashed">
                    <div class="inner">
                        <h2>收件人資訊：</h2>
                        <ul>
                            <li>
                                <span class="title">收件人姓名：</span>LA MOCHA
                            </li>
                            <li>
                                <span class="title">收件人地址：</span>XXXXXXXX
                            </li>
                            <li>
                                <span class="title">聯絡電話：</span>0911*7*9*6
                            </li>
                            <li>
                                <span class="title">備註說明：</span>
                            </li>
                            <li>
                                <span class="title">統一發票：</span>無（電子發票）
                            </li>
                        </ul>
                    </div>
                </div>

                <!-- 訂單明細 -->
                <div class="orderfinish-detail bottomDashed">
                    <div class="inner">
                        <h2>訂單明細：</h2>
                        <table>
                            <tr>
                                <th>貨號</th>
                                <th>商品名稱</th>
                                <th>尺寸/顏色</th>
                                <th>數量</th>
                                <th>售價</th>
                                <th>小計</th>
                            </tr>
                            <tr>
                                <td>OP0816024</td>
                                <td>圓領削肩魚尾棉麻洋裝</td>
                                <td>F/杏</td>
                                <td>1</td>
                                <td>1590</td>
                                <td>1590</td>
                            </tr>
                            <tr>
                                <td>OP0816024</td>
                                <td>圓領削肩魚尾棉麻洋裝</td>
                                <td>F/杏</td>
                                <td>1</td>
                                <td>1590</td>
                                <td>1590</td>
                            </tr>
                            <tr>
                                <td>OP0816024</td>
                                <td>圓領削肩魚尾棉麻洋裝</td>
                                <td>F/杏</td>
                                <td>1</td>
                                <td>1590</td>
                                <td>1590</td>
                            </tr>
                        </table>
                    </div>
                </div>

                <div id="checkMoreOrder">
                    <a href="#">點我查詢其他訂單>>></a>
                </div>
		    </div>
    	</div>
    	<footer>
    	    <div class="footerInfo clearfix">
    	        <div class="footerInfoInner">
    	            <div class="store">
    	                <p class="footerTitle">// STORE INFO //</p>
    	                <a href="#">門市資訊</a>
    	            </div>
    	            <div class="moreLamocha">
    	                <p class="footerTitle">// MORE ON LAMOCHA //</p>
    	                <ul>
    	                    <li><a href="member.html">會員中心</a></li>
    	                    <li><a href="vip.html">VIP/ VVIP</a></li>
    	                    <li><a href="newslist.html">最新消息</a></li>
    	                    <li><a href="abroadCustomer.html">海外買家</a></li>
    	                </ul>
    	            </div>
    	            <div class="getHelp">
    	                <p class="footerTitle">// GET HELP //</p>
    	                <ul>
    	                    <li><a href="#">購物說明</a></li>
    	                    <li><a href="payway.html">付費方式</a></li>
    	                    <li><a href="deliverway.html">配送方式</a></li>
    	                    <li><a href="#">售後服務</a></li>
    	                </ul>
    	            </div>
    	        </div>
    	    </div>
    	    <div class="copyright">
    	        <span>COPYRIGHT &copy; 2016 MOCHA. ALL RIGHTS RESERVED</span>
    	    </div>
    	    <div id="goTop">
    	        <a href="#">TOP</a>
    	    </div>
    	</footer>
    	<script src="js/vendor/jquery-1.11.2.min.js"></script>
    	<script src="js/vendor/jquery-ui.js"></script>
    	<script src="js/vendor/slick.min.js"></script>
    	<script src="js/vendor/jquery.selectBoxIt.min.js"></script>
    	<script src="js/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="js/main.js"></script>
    </body>
</html>
